Main Page Modules Data Structures File List Data Fields Globals Related Pages

# tsCallbackType Struct Reference
[PYTHON.]

## Data Fields

PyObject * | cb
PyObject * | data
int | pythonError

## Field Documentation

PyObject* tsCallbackType::cb

| Definition at line 369 of file rpmmodule.c. Referenced by rpmtransRun, and tsCallback.

PyObject* tsCallbackType::data

| Definition at line 370 of file rpmmodule.c. Referenced by rpmtransRun, and tsCallback.

int tsCallbackType::pythonError

| Definition at line 371 of file rpmmodule.c. Referenced by rpmtransRun, and tsCallback.

The documentation for this struct was generated from the following file:

- python/rpmmodule.c